Subject: Re: USB related panics

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 6 Jul 2000 10:46:28 +0200

>
>Sometimes my G3 crashes with the error: "had to kill usb urb",
>then the kernel panics with -I don't remember well- "reschedule
>in interrupt handler" or something similar. /:-6
>Yes, I know the usb support is still beta, but this one should
>be fixed ASAP.

Which kernel are you using ? The old backport or the new one in my -ben1
kernel ?

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/